Bug 151999 - [patch] port net-mgmt/nagvis update to 1.5.5
Summary: [patch] port net-mgmt/nagvis update to 1.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olli Hauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-07 00:50 UTC by Olli Hauer
Modified: 2010-11-10 21:57 UTC (History)
1 user (show)

See Also:


Attachments
patch_nagvis.txt (4.34 KB, text/plain)
2010-11-07 00:50 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2010-11-07 00:50:07 UTC
 - update nagvis to version 1.5.5
 - add OPIONS for ndb2dbo and mk-livestatus brokers
 - make mk-livestatus the default broker since it needs no database
 - add pkg-deinstall message


Changelog for 1.5.5
===================
 NagVis WUI:
  * Change backend_id field in WUI to dropdown select field for map options

 NagVis MKLivestatus Backend:
  * Recode MKLivestatus backend to use fsockopen instead of socket module

 NagVis Core
  * State of map objects was not refreshed correctly in 1.5.4
  * Increase max username length limitation to sth. larger than 15
  * The permission for controlling multisite access is missing

Source:
http://sourceforge.net/apps/trac/nagvis/report/32
Comment 1 Olli Hauer freebsd_committer 2010-11-07 01:09:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

I'll take it
Comment 2 Edwin Groothuis freebsd_committer 2010-11-07 19:56:03 UTC
Maintainer of net-mgmt/nagvis,

Please note that PR ports/151999 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151999

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-11-07 19:56:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andrew Sidorov 2010-11-09 10:39:08 UTC
*This message was transferred with a trial version of CommuniGate(tm) Pro*
Edwin Groothuis wrote:
> Maintainer of net-mgmt/nagvis,
>
> Please note that PR ports/151999 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151999
>
>   
Hi,

I don't mind.
Comment 5 dfilter service freebsd_committer 2010-11-10 21:43:36 UTC
ohauer      2010-11-10 21:43:31 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagvis      Makefile distinfo pkg-plist 
  Added files:
    net-mgmt/nagvis/files pkg-deinstall.in 
  Log:
   - update nagvis to version 1.5.5
   - add OPIONS for ndb2dbo and mk-livestatus brokers
   - make mk-livestatus the default broker since it needs no database
   - add pkg-deinstall message
  
   Changelog for 1.5.5
   ===================
   NagVis WUI:
   * Change backend_id field in WUI to dropdown select field for map options
  
   NagVis MKLivestatus Backend:
   * Recode MKLivestatus backend to use fsockopen instead of socket module
  
   NagVis Core
   * State of map objects was not refreshed correctly in 1.5.4
   * Increase max username length limitation to sth. larger than 15
   * The permission for controlling multisite access is missing
  
   List of all changes:
   http://sourceforge.net/apps/trac/nagvis/report/32
  
  PR:             151999
  Submitted by:   ohauer
  Approved by:    A.Sidorov <derfi _at_ vei.ru> (maintainer), glarkin (mentor, implicit)
  
  Revision  Changes    Path
  1.2       +18 -5     ports/net-mgmt/nagvis/Makefile
  1.2       +2 -2      ports/net-mgmt/nagvis/distinfo
  1.1       +22 -0     ports/net-mgmt/nagvis/files/pkg-deinstall.in (new)
  1.2       +5 -5      ports/net-mgmt/nagvis/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Olli Hauer freebsd_committer 2010-11-10 21:56:32 UTC
State Changed
From-To: feedback->closed

committed!